.blog-banner{background: url("assets/img/banners/sherwood_banner_blog.jpg")no-repeat; background-size: cover; height: auto;position: relative;top: 107px;margin-bottom: 140px;}

	/*comments tab*/

	/* .comments-contact .tabs-content > .content.active {

	    -webkit-animation: fadeEffect 1s;

	    animation: fadeEffect 1s;

	}

	@-webkit-keyframes fadeEffect {

	    from {opacity: 0;}

	    to {opacity: 1;}

	}

	@keyframes fadeEffect {

	    from {opacity: 0;}

	    to {opacity: 1;}

	}

	.blog-wrapper-individual .blog-content .blog-details p{    color: #666666;font-size: 16px;text-align: justify;}

	.blog-wrapper-individual {padding: 60px 0 0 0;}

	.blog-wrapper-individual .blog-content .blog-details .details-content{padding: 0 0 30px 0;}

	.blog-wrapper-individual .blog-content .blog-details .details-content p {color: #666666;font-size: 16px;text-align: justify;margin: 0;}

	.blog-wrapper-individual .blog-content .blog-details .details-content img{margin: 10px auto 30px;display: block;float: none;}

	 .blog-content .comments-contact .google-comments{padding:0;   }

	 .blog-content .comments-contact .google-comments h1{  border-bottom: none!important;   border: 1px solid #ccc;background-color: #f5f5f5;    margin: 0;    font-size: 18px;padding: 20px 15px;}

	 .blog-content .comments-contact .google-comments .comments-body .avatar{    width: 50px;height: 50px;border-radius: 50%;}

	 .blog-content .comments-contact .google-comments .comments-body .leave-mes:after{    content: "";position: absolute;top: 0;left: -19px;border-width: 20px 0 0 20px;border-style: solid;border-color: #fff;display: block;width: 0;}

	 .blog-content .comments-contact ul .tab-title{background-color: #fff!important;}

	 .blog-content .comments-contact ul li a i{color: #ccc;font-size: 24px;}

	 .blog-content .comments-contact .tabs-content {display: -webkit-box;background-color: rgba(241, 241, 241, 0); max-width: 100%!important;}

	 .blog-content .comments-contact .tabs dd.active > a, .tabs .tab-title.active > a {background-color: rgba(241, 241, 241, 0)!important;border-left: none;}

	 .blog-content .comments-contact .tabs dd > a:hover, .tabs .tab-title > a:hover{    background-color: rgba(225, 225, 225, 0);outline: none;}

	 .blog-content .comments-contact .tabs dd > a, .tabs .tab-title > a {background-color: rgba(225, 225, 225, 0);outline: none;}

	 .blog-content .comments-contact .comments-contact .tabs dd.active a, .tabs .tab-title.active a i{color:#451666;background-color: #fff;outline: none;}

	 .blog-content .comments-cosntact .tabs dd > a:hover, .tabs .tab-title > a i:hover {color:#451666;}

	 .blog-content .nav-previous a{color:#451666;font-size: 14px;    float: left;font-weight: bold;}

	.blog-content .nav-next a{color:#451666;font-size: 14px;    float: right;font-weight: bold;}

	.blog-content .blog-details .rate .rate-content {float: right;margin-top: 10px;}

	.blog-wrapper-individual .blog-content .blog-details .title h2 {line-height: 100%;font-family: 'eRegular';color: #e8944c;font-size: 30px;}

	.blog-wrapper-individual .blog-content .blog-details .details-content .star-rating .rw-rating-table{    position: absolute!important;right: 15px;top: 35px;background-color: rgba(255, 255, 255, 0);}

	.blog-wrapper-individual .blog-content .blog-details .title ul li h3 {text-align: left;}

	@media only screen and (max-width: 40em) {

		.blog-content .blog-details .rate-small .rate-content p{float: right!important;margin-top: 10px!important;}

		.blog-wrapper-individual .blog-content .blog-details .title h2{text-align: center;}

	}



	@media only screen and (min-width: 40.063em) and (max-width: 64em) {

		.blog-content .blog-details .rate-small .rate-content p{float: right!important;margin-top: 10px!important;}

	}*/



	.twitter-button, .linkedin-button, .facebook-button{color: #FFFFFF; padding: 5px 20px; display: block}

	.twitter-button:hover, .linkedin-button:hover, .facebook-button:hover{color: #FFFFFF; }

	.twitter-button:focus, .linkedin-button:focus, .facebook-button:focus{color: #FFFFFF; }

	.twitter-button{background: #55acee;}

	.linkedin-button{background: #007bb5;}

	.facebook-button{background: #3b5998;}